/* ==========================================================
   INTRO
========================================================== */

.tr-intro{
    padding:80px 0 60px;
}

.tr-intro .tr-section-header{
    margin-bottom:50px;
}

.tr-intro-content{
    max-width:900px;
    margin:0 auto;
    text-align:center;
}

.tr-intro-content p{
    font-size:22px;
    line-height:1.9;
    color:#666;
    margin:0 0 28px;
}

.tr-intro-content p:last-child{
    margin-bottom:0;
}

@media(max-width:767px){

    .tr-intro-content p{

        font-size:18px;

    }

}